unit uIEditorPedidosProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorPedidosProveedorPreview = interface(IEditorPreview)
  ['{9B638488-5156-4FDA-BD85-524DC1D6F6A6}']
  end;


implementation

end.
